Subject: Apology for unplanned leave
From: Nazmul <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 5 Feb 2020 08:14:56 -0700 (MST)

Hi Ashish, 

I, Nazmul was unable to come to the office on 01/20/2020 as I was sick and I was not in a condition to come. 

It was my mistake that I was not able to inform before taking the leave. I apologize for the same and promise you that I am not going to take any unplanned from now else you can deduct my salary. 

So, it is my request to you, kindly approve my leave. 

It will be greatly appreciated. 

Thank you. 

Regards, 

Nazmul.